## zimg 2.7.4

=== debian/changelog ===
zimg (2.7.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 07 Jul 2019 13:17:04 -0700

zimg (2.7.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop dbg and automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Mar 2019 11:31:58 -0700

zimg (2.7.4-1~xenial) xenial; urgency=low

  * New upstream release

 -- Marshall Banana <djcj@gmx.de>  Wed, 18 Apr 2018 12:41:54 +0200

zimg (2.6.2-1~xenial) xenial; urgency=low

  * New upstream release

 -- Marshall Banana <djcj@gmx.de>  Sun, 19 Nov 2017 23:28:10 +0100

zimg (2.5.1-1~xenial) xenial; urgency=low

  * New upstream release

 -- Marshall Banana <djcj@gmx.de>  Thu, 15 Jun 2017 01:48:46 +0200

zimg (2.4-1~trusty) trusty; urgency=low

  * New upstream release

 -- Marshall Banana <djcj@gmx.de>  Fri, 03 Feb 2017 10:21:08 +0100

zimg (2.3-1~trusty) trusty; urgency=low

  * New upstream release

 -- Marshall Banana <djcj@gmx.de>  Tue, 01 Nov 2016 14:00:54 +0100

zimg (2.2.1-1~trusty) trusty; urgency=low

  * New upstream release

 -- Marshall Banana <djcj@gmx.de>  Tue, 30 Aug 2016 02:07:24 +0200

zimg (2.0.4-1~trusty) trusty; urgency=low

  * New upstream release

 -- Marshall Banana <djcj@gmx.de>  Sat, 06 Feb 2016 19:08:08 +0100

zimg (2.0.2-1~trusty) trusty; urgency=low

  * Initial release

 -- Marshall Banana <djcj@gmx.de>  Fri, 18 Dec 2015 07:08:37 +0100

zimg (2.0.2) UNRELEASED; urgency=low

  * Debianized

 -- Marshall Banana <djcj@gmx.de>  Fri, 18 Dec 2015 07:00:00 +0100
