=== debian/control ===
Source: zimg
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Marshall Banana <djcj@gmx.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Homepage: https://github.com/sekrit-twc/zimg
Vcs-Git: https://github.com/sekrit-twc/zimg.git
Vcs-Browser: https://github.com/sekrit-twc/zimg

Package: libzimg2
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: scaling, colorspace conversion and dithering library
 The "z" library implements the commonly required image processing basics of
 scaling, colorspace conversion, and depth conversion. A simple API enables
 conversion between any supported formats to operate with minimal knowledge
 from the programmer. All library routines were designed from the ground-up
 with flexibility, thread-safety, and correctness as first priorities.
 Allocation, buffering, and I/O are cleanly separated from processing, allowing
 the programmer to adapt "z" to many scenarios.

Package: libzimg-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libzimg2 (= ${binary:Version})
Description: development files for the zimg library
 The "z" library implements the commonly required image processing basics of
 scaling, colorspace conversion, and depth conversion. A simple API enables
 conversion between any supported formats to operate with minimal knowledge
 from the programmer. All library routines were designed from the ground-up
 with flexibility, thread-safety, and correctness as first priorities.
 Allocation, buffering, and I/O are cleanly separated from processing, allowing
 the programmer to adapt "z" to many scenarios.
