=== debian/rules ===
#!/usr/bin/make -f


%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-pic

override_dh_installdocs:
	dh_installdocs -A README.md

override_dh_installchangelogs:
	dh_installchangelogs -A ChangeLog

override_dh_strip:
	dh_strip --no-automatic-dbgsym
