## zimg 3.0.1+ds1

=== debian/changelog ===
zimg (3.0.1+ds1-2) unstable; urgency=medium

  * debian/rules: Skip dh_dwz on arm64 to workaround LP#1903748

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Feb 2021 18:22:04 +0100

zimg (3.0.1+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #864888)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 13 Feb 2021 16:33:17 +0100
