## zimg 3.0.2+ds1

=== debian/changelog ===
zimg (3.0.2+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Jul 2021 12:23:10 +0200
