## zimg 3.0.3+ds1

=== debian/changelog ===
zimg (3.0.3+ds1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Oct 2021 11:49:29 -0700

zimg (3.0.3+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 Sep 2021 22:06:58 +0200
