## zimg 3.0.4+ds1

=== debian/changelog ===
zimg (3.0.4+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sebastian Ramacher ]
  * New upstream version 3.0.4+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Apr 2022 15:27:21 +0200
