=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: zimg
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Homepage: https://github.com/sekrit-twc/zimg
 Vcs-Git: https://salsa.debian.org/multimedia-team/zimg.git
@@ -27,7 +26,7 @@
 Package: libzimg2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: scaling, colorspace, depth conversion library (shared library)
  The "z" library implements the commonly required image processing basics of
  scaling, colorspace conversion, and depth conversion. A simple API enables
