## zimg 3.0.5+ds1

=== debian/changelog ===
zimg (3.0.5+ds1-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:48:41 +0200

zimg (3.0.5+ds1-1) unstable; urgency=medium

  * New upstream version 3.0.5+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 17 Jul 2023 22:02:49 +0200
