=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zimg-$1.tar.gz%,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
    https://github.com/sekrit-twc/zimg/tags \
    (?:.*?/)?release-(\d[\d.]*)\.tar\.gz
