## zimg 3.0.6+ds1

=== debian/changelog ===
zimg (3.0.6+ds1-1) unstable; urgency=medium

  * New upstream version 3.0.6+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Aug 2025 23:03:58 +0200
