=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: zimg
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/sekrit-twc/zimg
 Vcs-Git: https://salsa.debian.org/multimedia-team/zimg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zimg
