=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 override_dh_dwz:
 	# dwz fails with Unknown DWARF DW_OP_0 on arm64 (see LP#1903748)
 endif
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
